Author Topic: OLE ERROR: Cannot find class id for AcroExch.App.  (Read 5449 times)

MarcieMark

  • Member
  • *
  • Posts: 1
OLE ERROR: Cannot find class id for AcroExch.App.
« on: October 05, 2010, 08:40:28 AM »
I'm using the demofile.
Registering goes OK.

On the tab "Talk PDF"
step 1 ... Browse and open target PDF (with button [Browse for PDF File]) ... OK  :)
step 1 ... tried to open the PDF File (with button [Open PDF File] ...  ???   error occurs :

"OLE ERROR: Cannot find class id for AcroExch.App. CODE:800401f3"

I've tried it on two different computers (Vista and Windows 7) both with Adobe Reader 9 (version 9.3.4) .. there are no updates available ...

Any clue ?


Melinda DePalma

  • Member
  • *
  • Posts: 179
    • Productive Computing
Re: OLE ERROR: Cannot find class id for AcroExch.App.
« Reply #1 on: October 05, 2010, 09:23:44 AM »
The full version of Adobe Acrobat is needed in order to use this plug-in. Adobe Reader alone does not have all the components necessary to enable this plug-in to function properly. Basically Adobe Acrobat 8 Professional or above is required to create form fields in a PDF and Adobe Acrobat 8 Standard OR Professional or above is required to transfer data with the plug-in. Your only need Reader to simply fill out the form fields in the PDF and save the PDF, but to transfer the data from the PDF to FileMaker or vice versa using our plug-in then unfortunately Adobe Acrobat 8 Standard OR Professional or above is required.

I believe a free trial is available from here: http://www.adobe.com/products/acrobatpro/tryout.html